/* Default Framework */
.align-items-center {
  align-items: center!important;
}
.d-flex {
  display: flex!important;
}
.text-center{
  text-align: center;
}
.mx-auto {
  margin-right: auto !important;
  margin-left: auto !important;
}
.p-0{
  padding: 0 !important;
}
.flex-wrap{
  flex-wrap: wrap !important;
  margin: 0 -12px;
}

.mb-0{
  margin-bottom: 0 !important;
}
.text-end {
  text-align: right;
}
*, ::after, ::before {
  box-sizing: border-box;
}
.position-relative{
  position: relative;
}
.container{
    width: 100%;
    padding-right:12px;
    padding-left: 12px;
    margin-right: auto;
    margin-left: auto;
}
p{
  margin: 0 0 20px;
}
.justify-content-center{
  justify-content: center;
}
@media (min-width: 576px) {
    .container {
        max-width: 540px;
    }
}
@media (min-width: 768px) {
    .container {
        max-width: 720px;
    }
}
@media (min-width: 992px) {
    .container {
        max-width: 960px;
    }
}
@media (min-width: 1200px) {
    .container {
        max-width: 1140px;
    }
}
@media (min-width: 1400px) {
    .container {
        max-width: 1320px;
    }
}
.row {
  display: flex;
  flex-wrap: wrap;
  margin:0 -12px;
}
.row > * {
  flex-shrink: 0;
  width: 100%;
  max-width: 100%;
  padding:0 12px;
}
@media (min-width: 576px) {
  .col-sm-1 {
      flex: 0 0 auto;
      width: 8.3333333333%;
  }
  .col-sm-2 {
      flex: 0 0 auto;
      width: 16.6666666667%;
  }
  .col-sm-3 {
      flex: 0 0 auto;
      width: 25%;
  }
  .col-sm-4 {
      flex: 0 0 auto;
      width: 33.3333333333%;
  }
  .col-sm-5 {
      flex: 0 0 auto;
      width: 41.6666666667%;
  }
  .col-sm-6 {
      flex: 0 0 auto;
      width: 50%;
  }
  .col-sm-7 {
      flex: 0 0 auto;
      width: 58.3333333333%;
  }
  .col-sm-8 {
      flex: 0 0 auto;
      width: 66.6666666667%;
  }
  .col-sm-9 {
      flex: 0 0 auto;
      width: 75%;
  }
  .col-sm-10 {
      flex: 0 0 auto;
      width: 83.3333333333%;
  }
  .col-sm-11 {
      flex: 0 0 auto;
      width: 91.6666666667%;
  }
  .col-sm-12 {
      flex: 0 0 auto;
      width: 100%;
  }
}
@media (min-width: 768px) {
  .col-md-1 {
      flex: 0 0 auto;
      width: 8.3333333333%;
  }
  .col-md-2 {
      flex: 0 0 auto;
      width: 16.6666666667%;
  }
  .col-md-3 {
      flex: 0 0 auto;
      width: 25%;
  }
  .col-md-4 {
      flex: 0 0 auto;
      width: 33.3333333333%;
  }
  .col-md-5 {
      flex: 0 0 auto;
      width: 41.6666666667%;
  }
  .col-md-6 {
      flex: 0 0 auto;
      width: 50%;
  }
  .col-md-7 {
      flex: 0 0 auto;
      width: 58.3333333333%;
  }
  .col-md-8 {
      flex: 0 0 auto;
      width: 66.6666666667%;
  }
  .col-md-9 {
      flex: 0 0 auto;
      width: 75%;
  }
  .col-md-10 {
      flex: 0 0 auto;
      width: 83.3333333333%;
  }
  .col-md-11 {
      flex: 0 0 auto;
      width: 91.6666666667%;
  }
  .col-md-12 {
      flex: 0 0 auto;
      width: 100%;
  }
}
@media (min-width: 992px) {
  .col-lg-auto {
      flex: 0 0 auto;
      width: auto;
  }
  .col-lg-1 {
      flex: 0 0 auto;
      width: 8.3333333333%;
  }
  .col-lg-2 {
      flex: 0 0 auto;
      width: 16.6666666667%;
  }
  .col-lg-3 {
      flex: 0 0 auto;
      width: 25%;
  }
  .col-lg-4 {
      flex: 0 0 auto;
      width: 33.3333333333%;
  }
  .col-lg-5 {
      flex: 0 0 auto;
      width: 41.6666666667%;
  }
  .col-lg-6 {
      flex: 0 0 auto;
      width: 50%;
  }
  .col-lg-7 {
      flex: 0 0 auto;
      width: 58.3333333333%;
  }
  .col-lg-8 {
      flex: 0 0 auto;
      width: 66.6666666667%;
  }
  .col-lg-9 {
      flex: 0 0 auto;
      width: 75%;
  }
  .col-lg-10 {
      flex: 0 0 auto;
      width: 83.3333333333%;
  }
  .col-lg-11 {
      flex: 0 0 auto;
      width: 91.6666666667%;
  }
  .col-lg-12 {
      flex: 0 0 auto;
      width: 100%;
  }
}
@media (min-width: 1200px) {
  .col-xl-auto {
      flex: 0 0 auto;
      width: auto;
  }
  .col-xl-1 {
      flex: 0 0 auto;
      width: 8.3333333333%;
  }
  .col-xl-2 {
      flex: 0 0 auto;
      width: 16.6666666667%;
  }
  .col-xl-3 {
      flex: 0 0 auto;
      width: 25%;
  }
  .col-xl-4 {
      flex: 0 0 auto;
      width: 33.3333333333%;
  }
  .col-xl-5 {
      flex: 0 0 auto;
      width: 41.6666666667%;
  }
  .col-xl-6 {
      flex: 0 0 auto;
      width: 50%;
  }
  .col-xl-7 {
      flex: 0 0 auto;
      width: 58.3333333333%;
  }
  .col-xl-8 {
      flex: 0 0 auto;
      width: 66.6666666667%;
  }
  .col-xl-9 {
      flex: 0 0 auto;
      width: 75%;
  }
  .col-xl-10 {
      flex: 0 0 auto;
      width: 83.3333333333%;
  }
  .col-xl-11 {
      flex: 0 0 auto;
      width: 91.6666666667%;
  }
  .col-xl-12 {
      flex: 0 0 auto;
      width: 100%;
  }
}

body {
  font-size: 18px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Quicksand', sans-serif;
  line-height: 1.19;
  margin: 0 0 20px 0;
  color: #000;
  font-weight: 700;
}

h1 {
  font-family: 'Raleway', sans-serif;
  font-size: 60px;
  font-weight: 800;
}

h2 {
  font-size: 40px;
  margin-bottom: 25px;
}

h3 {
  font-size:36px;
}

h4 {
  font-size: 24px;
}

h5 {
  font-size: 20px;
  font-family: 'Poppins', sans-serif;
  color: #434343;
  font-weight: 600;
}

h6 {
  font-size: 16px;
}

a {
  color: #A56225;
  transition: ease all 0.5s;
  text-decoration: none;
  display: inline-block;
}
.sec-spacing{
  margin:118px 0;
}
p {
  margin-bottom: 20px;
}

a:hover {
  color: unset;
}

.clr-white,
.clr-white * {
  color: #fff;
}

img {
  max-width: 100%;
  height: auto;
  object-fit: cover;
}


.page-bg {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

.default-btn,input[type="submit"] {
  font-size: 17px;
  font-weight: 400;
  color: #fff;
  font-family: 'Maven Pro', sans-serif;
  border-radius: 50px;
  background-color: #4F2F0C;
  padding: 14.5px 41px;
  line-height: 1;
  text-align: center;
  max-width: 219px;
  text-transform: uppercase;
  border: 1px solid transparent;
  width: 100%;
}
.default-btn:hover,input[type="submit"]:hover{
  border-color: #4F2F0C;
  background-color: transparent;
}
.default-btn.transparent-btn{
  font-family: 'Poppins', sans-serif;
  background: transparent;
  color: #373737;
  font-size: 13px;
  font-weight: 600;
  border-color: #4F2F0C;
  max-width: 138px;
  padding: 12px 7px;
  text-transform: capitalize;
}
.default-btn.transparent-btn:hover{
  background: #4F2F0C;
  color: #fff;
}

/* Default Style  END*/
.farg-left{
 /* background-image: url('../img/farg-bg.png');*/
  padding: 50px 0px 50px 35px;
  height: 100%;
  background-size: 100% 100%;
  margin-right: 40px;
  display: flex;
  align-items: center;
}
.farmings-goals-area .container{
box-shadow: 0px 0px 14px 0px rgba(0,0,0,0.15);
-webkit-box-shadow: 0px 0px 14px 0px rgba(0,0,0,0.15);
-moz-box-shadow: 0px 0px 14px 0px rgba(0,0,0,0.15);
}
.our-all-goals{
  padding: 27px 14px 15px 0;
  margin-left: -30px;
  height: 100%;
}
.our-all-goals p{
  font-family: 'Poppins', sans-serif;
  font-weight: 300;
  font-size: 14px;
  margin-bottom: 18px;
  color: #585858;
}
.our-all-goals h4{
  margin-bottom: 5px;
}
.g-box {
  margin-bottom: 20px;
}
.farg-left::before{
    content: '';
    display: block;
    background: linear-gradient(180deg, rgba(0,0,0,0.63) 0%, rgba(0,0,0,0.04) 87%);
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
}
.farg-left::after{
  content: '';
  display: block;
  background: url(/wp-content/uploads/2022/03/farg-layer2.png) no-repeat left top;
  height: 100%;
  position: absolute;
  right: -4px;
  width: 212px;
  top: 0;
  background-size: 100% 100%;
}
.farg-l-content{
  z-index: 2;
  max-width: 490px;
}
.farg-l-content *{
  margin-bottom: 0;
}


/* Responsive */

@media only screen and (min-width: 1024px) and (max-width: 1199px){
  h1{
    font-size: 50px;
  }
  h2{
    font-size: 38px;
  }
  h3 {
    font-size: 30px;
}
  h4 {
    font-size: 20px;
}
}
@media only screen and (min-width: 992px) and (max-width: 1150px){
  .default-btn.transparent-btn{
    font-size: 11px !important;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1023px){
  body{
    font-size: 17px;
  }
 h1{
   font-size: 36px;
 }
 h3 {
  font-size: 25px;
}
 h2{
   font-size: 30px;
 }
 h4 {
   font-size: 20px;
 }
}
@media only screen and (max-width: 991px){
  .farg-left::after{
    display: none;
  }
  .farg-left{
    margin-right: 0;
    padding: 70px 10px;
  }
  .our-all-goals {
    margin-left: 0;
    height: 100%;
}
}
@media only screen and (max-width: 767px){
 body{
   font-size: 16px;
 }
h1{
  font-size: 29px;
}
h2{
  font-size: 25px;
}
h3 {
  font-size: 23px;
}
h4 {
  font-size: 18px;
}
.default-btn, input[type="submit"]{
  font-size: 16px;
  padding: 15px 33px;
  max-width: fit-content;
  }
  .sec-spacing {
    margin: 65px 0;
  }
  .farg-left{
    padding: 50px 10px;
  }


.o-goals .col-sm-6{
  width: 50%;
}
}